<bugID>1089877<Summary>[EME] Display installed Content Decryption Modules in Addons-&gt;Plugins</Summary><Description>As a user, I am presented with a list of Content Decryption Modules and their status (downloading, enabled, disabled) in the Addons-&gt;Plugins page so I am aware of which CDMs are installed and whether they are available for use or not.</Description></bugID>